main/urls.py
from django.urls import path

from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name='home'),
    path('FunFact', views.korea, name='korea'),
]

story1/urls.py
from django.urls import path
from . import views

app_name = 'story1'

urlpatterns = [
    path('', views.index, name='index'),
]

story4/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story1/', include('story1.urls')),
    path('story5/', include('story5.urls')),
    path('story6/', include('story6.urls')),
]

story5/urls.py
from django.urls import path
from . import views

app_name = 'story5'

urlpatterns = [
    path('', views.formStory5),
    # path('post', views.postStory5),
    path('delete/<str:nama_matkul>', views.deleteData),
    path('<str:nama_matkul>', views.detail_jadwal),
]

story6/urls.py
from django.urls import path

from . import views

urlpatterns = [
    path('', views.story6),
    path('post-activity', views.submit_kegiatan),
    path('post-participant/<int:id_kegiatan>', views.submit_peserta),
]

main/models.py
from django.db import models

# Create your models here.

story1/models.py
from django.db import models

# Create your models here.

story5/models.py
from django.db import models

# Create your models here.
class MataKuliah(models.Model):

    subject = models.CharField(max_length=100)
    lecture = models.CharField(max_length=100)
    credits = models.CharField(max_length=100)
    desc = models.CharField(max_length=2000)
    terms = models.CharField(max_length=100)
    location = models.CharField(max_length=200)

    def __str__(self):
        return self.subject

story6/models.py
from django.db import models

# Create your models here.
class Kegiatan(models.Model):
    nama = models.CharField(max_length=50)

    def __str__(self):
        return self.nama


class Peserta(models.Model):
    nama = models.CharField(max_length=50)
    kegiatan = models.ForeignKey(Kegiatan, on_delete=models.DO_NOTHING)

    def __str__(self):
        return self.nama

story7/models.py
from django.db import models

# Create your models here.

story5/forms.py
from django import forms
from .models import MataKuliah

years = [x for x in range(2019, 2025)]

class formMatkul(forms.Form):

    lecture = forms.CharField(
        label = "Lecture",
        max_length = 100,
        required = True,
        widget = forms.TextInput(attrs ={'class' : 'form-control form-control-sm', 'placeholder': 'Pak Adin'})
    )

    subject = forms.ChoiceField(
        label = 'Subject',
        choices=[
                ('PPW', 'PPW'),
                ('SDA', 'SDA'),
                ('Adbis', 'Adbis'),
                ('PPM', 'PPM'),
                ('DDAK','DDAK'),
                ('Agama','Agama'),
                ('Others', 'Others')],
        widget = forms.Select(attrs = {'class' : 'form-control form-control-sm', 'placeholder':'PPW'})
    )

    terms = forms.ChoiceField(
        label = 'Category',
        choices=[('2019/2020', '2019/2020'),
                ('2020/2021', '2019/2020'),
                ('2021/2022', '2019/2020'),
                ('2022/2023', '2019/2020')],
        widget = forms.Select(attrs = {'class' : 'form-control form-control-sm'})
    )

    credits = forms.CharField(
        label = "Lecture",
        max_length = 100,
        required = True,
        widget = forms.TextInput(attrs ={'class' : 'form-control form-control-sm', 'placeholder': '3 SKS'})
    )

    desc = forms.CharField(
        label = "desc",
        max_length = 100,
        required = True,
        widget = forms.TextInput(attrs ={'class' : 'form-control form-control-sm'})
    )

    location = forms.CharField(
        label = "location",
        max_length = 100,
        required = False,
        widget = forms.TextInput(attrs ={'class' : 'form-control form-control-sm'})
    )

story6/forms.py
from django import forms


class KegiatanForm(forms.Form):
    nama_kegiatan = forms.CharField(label='Activity name', max_length=50,
                                    widget=forms.TextInput(attrs={'class': 'form-control'}))


class PesertaForm(forms.Form):
    nama_peserta = forms.CharField(label='Write your name below :', max_length=64,
                                   widget=forms.TextInput(attrs={'class': 'form-control'}))

main/views.py
from django.shortcuts import render


def home(request):
    return render(request, 'main/story3.html')

def korea(request):
    return render(request, 'main/story3-2.html')

story1/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request, 'story1.html')

story5/views.py
from django.shortcuts import render, redirect

from django import forms
# Create your views here.
from django.http import HttpResponse
from story5.models import MataKuliah
from .forms import formMatkul
from .models import MataKuliah

# Create your views here.
def formStory5(request):
    schedule= MataKuliah.objects.all()
    form= formMatkul(request.POST or None)
    schedule_context = {
        'schedule' : schedule,
        'form' : form,
    }
    if request.method == "POST":
        if form.is_valid():
            schedule.create(
                subject = form.cleaned_data.get('subject'),
                lecture = form.cleaned_data.get('lecture'),
                credits = form.cleaned_data.get('credits'),
                desc = form.cleaned_data.get('desc'),
                terms = form.cleaned_data.get('terms'),
                location = form.cleaned_data.get('location'),
                )

    return render(request, 'story5.html', schedule_context)

def story5(request):
    form_tambah = formMatkul()
    data = MataKuliah.objects.all()
    response = {
        'form_tambah': form_tambah,
        'data': data,
    }
    return render(request, 'story5.html', response)

def detail_jadwal(request, nama_matkul):
    data = MataKuliah.objects.filter(subject=nama_matkul)
    response = {
        'schedule': data,
    }
    return render(request, 'story5details.html', response)

def deleteData(request, nama_matkul):
    print(nama_matkul)
    data = MataKuliah.objects.filter(subject=nama_matkul)
    data.delete()
    return redirect('/story5')

story6/views.py
from django.shortcuts import render, redirect

from story6.forms import KegiatanForm, PesertaForm
from story6.models import Kegiatan, Peserta


# Create your views here.
def story6(request):
    datas = {
        'kegiatan': Kegiatan.objects.all(),
        'peserta': Peserta.objects.all(),
    }
    data_forms = {
        'kegiatan_form': KegiatanForm(),
        'peserta_form': PesertaForm(),
    }
    response = {
        'forms': data_forms,
        'data': datas
    }
    return render(request, 'story6.html', response)


def submit_kegiatan(request):
    if request.method == 'POST':
        form = KegiatanForm(request.POST or None)
        if form.is_valid():
            data_form = form.cleaned_data
            data = Kegiatan(nama=data_form['nama_kegiatan'])
            data.save()
            return redirect('/story6/')
        else:
            return redirect('/story6/')
    else:
        return redirect('/story6/')


def submit_peserta(request, id_kegiatan):
    if request.method == 'POST':
        form = PesertaForm(request.POST or None)
        if form.is_valid():
            kegiatan = Kegiatan.objects.get(id=id_kegiatan)
            data_form = form.cleaned_data
            data_input = Peserta()
            data_input.nama = data_form['nama_peserta']
            data_input.kegiatan = kegiatan

            data_input.save()
            return redirect('/story6/')
        else:
            return redirect('/story6/')
    else:
        return redirect('/story6/')

story7/views.py
from django.shortcuts import render

# Create your views here.

main/templates/main/story3-2.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
    <!-- Head -->
    <div class="page-2-head text-center">
        <h1>Welcome to another side of me!</h1>
        <h6>Here's few things about me that you probably like too!</h6>
    </div>

    <!-- Korean Drama Tables -->
    <h4 class="heading">Korean Drama</h4>
    <p class="desc">As written on the brief self-description at the front page, yep, let me repeat again: I love to watch Korean drama! I've only watched less than 20 titles actually, yet there are still many unwatched title in my bucketlist.
        It's hard for me to choose best 3 among them but here we go:
    </p>
    <div class="table-responsive table-1">
        <table class="table">
            <tbody>
                <tr>
                    <td><img src="https://asianwiki.com/images/c/ca/Hospital_Playlist-P1.jpg" style="width: 140px; height: 200px"></td>
                    <td></td>
                    <td><h5>Hospital Playlist</h5>This drama tells the story about a friendship of 5 doctors who always give company to each other since they were on college until they finally became doctors.
                        Rather than just a friendship, this drama seems to bring all genres, such as family, romance, slice-of-life, and a little action (about how they operate their patients :p).
                        Mesmerizing! Definitely my favorite by far.
                    </td>
                </tr>
                <tr>
                    <td><img src="https://2.bp.blogspot.com/-nlNRCKLIukY/VuKJ2S_UEkI/AAAAAAAAFhU/_1m6vtCa6lMZ2-TgsyWAaLBY7DuLiAU1A/s1600/Reply_1988-p1.jpg" style="width: 140px; height: 200px"></td>
                    <td></td>
                    <td><h5>Reply 1988</h5>This one was on on the first place of my top 5 Korean dramas before I watched Reply 1988! The genres and 'vibes' are quite similar with Hospital Playlist since
                    *funfact* the writer is the same. The difference is this drama is 'time-travelling' back to 1980's, with younger main actors (it's actually a story about high-schoolers) and more to be 'familish' (? iykwim).
                    You'll feel relatable with some scenes here! This drama is recently being mentioned a lot again in social media nowadays. Very heartwarming & worth to watch!
                    </td>
                </tr>
                <tr>
                    <td><img src="https://asianwiki.com/images/f/f9/Vagabond_%28Korean_Drama%29-P1.jpg" style="width: 140px; height: 200px"></td>
                    <td></td>
                    <td><h5>Vagabond</h5>If you like the action genre, I bet you'll like this series! This story is about a man who wants to reveal the airplane crash which caused the death of his son. Unfortunately, 
                        later on during the process, he ends up discovering the huge corruption scandal of the government. Oh, I also love the chemistry between the male & female lead (and visual, of course. Dude, it's Bae Suzy and Lee Seung Gi).
                        Fascinating!
                        <br> p.s: don't trust anyone on this drama because it has so many plot twist there.
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

        <!-- Books Tables -->
        <h4 class="heading">Books</h4>
        <p class="desc">You may notice that I don't mention that I like to read books on the first page. To be frank, I don't pretty much like to read books, so there are only less than 15 books I've read so far. Although it's only small amount, here I'm going
            to show you my recommendation.
        </p>
        <div class="table-responsive table-1">
            <table class="table">
                <tbody>
                    <tr>
                        <td><img src="https://d1w7fb2mkkr3kw.cloudfront.net/assets/images/book/lrg/9780/3160/9780316024976.jpg" style="width: 140px; height: 200px"></td>
                        <td></td>
                        <td><h5>Outliers</h5>I decided to read this book when the topic "privilege" was being discussed in twitter, and later on I found this book helped to illuminate me a lot. Many cases from great and successful people in this world are vividly explained here.
                            So, do you think the reason behind someone's success only just a matter of grit and persistence? If you agree, you'd better read this book!
                        </td>
                    </tr>
                    <tr>
                        <td><img src="https://id-test-11.slatic.net/original/69efff10c4df66e05ab175a8e21369ee.jpg_340x340q80.jpg_.webp" style="width: 140px; height: 200px"></td>
                        <td></td>
                        <td><h5>Hujan</h5>Among all Tere Liye's masterpieces that I've read, this one is probably the best (at least for me). This book brings your imagination to the future, the chaos, the crisis, everything. Amid the chaotic world, there are 2 kids,
                            boy and girl, who try to survive together. I barely remember its story line because the last time I read this book was 4 years ago.
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>

        <div class="container">
            <div class="row justify-content-center" id="page2-closing">
                <h6>All of the above is only a few of them. Mind to surf deeper into my world? ;)</h6>
            </div>
        </div>
{% endblock content %}

main/templates/main/story3.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<!-- Home -->
<div class="container-fluid" id="home">
    <!-- Text Overlay -->
    <div class="name text-center text-overlay justify-content-center">
        <h1>Annisa Amalia Sholeka</h1>
        <h4>Information System Student</h4>
        <a href="https://docs.google.com/document/d/1tWztySJVK8BLO_pAAXQ83Piqa1RpefNLYrqjgKBd1dU/edit?usp=sharing"
            class="btn btn-secondary btn-lg active" role="button" aria-pressed="true"
            style="background-color: #BCC0F4; border:0">Get my CV</a>
    </div>
    <!-- Carousel -->
    <div id="carousel-all">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <!-- Image -->
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100 carousel-image" src="{% static 'img/1.jpg' %}" alt="First slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100 carousel-image" src="{% static 'img/2.jpg' %}" alt="Second slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100 carousel-image" src="{% static 'img/3.jpg' %}" alt="Third slide">
                </div>
            </div>
            <!-- Indicators -->
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>
    <!-- Frontground -->
    <div id="lead-overlay"></div>
</div>

<!-- About -->
<div id="about">
    <div class="container about-con">
        <div class="row about-content">
            <div class="col" id="about-col-1">
                <h2 id="about-title" style="color: #FED653">About me</h2><br>
                <div class="d-flex align-items-center">
                    <p>I’m currently pursuing Bachelor’s degree in Information System at University of Indonesia. I am a
                        person who is eager to seek for experience and learn from it, full of motivation, detailed, and
                        responsible.
                        <br><br>I’m a fan of series (Korean Drama, particularly) and a foodie.
                    </p>
                </div>
                <a href="{% url 'main:korea' %}" class="btn btn-secondary btn-sm active" role="button" aria-pressed="true"
                    style="background-color: #BCC0F4; border: 0;">Know me further</a>
            </div>
            <div class="col d-flex align-items-center">
                <div id="profile-two"><img src="{% static 'img/profile.jpg' %}" class="img-fluid"
                        alt="Responsive image"></div>
            </div>
        </div>
    </div>
</div>

<!-- Education -->
<div id="education">
    <h2 class="heading">Education</h2>
    <div class="education">
        <div class="container edu-tl">
            <div class="content">
                <h4 class="vol-tit">University of Indonesia</h4>
                <p><strong>Bachelor of Computer Science in Information System</strong><br>| Aug 2019 - 2023
                    (Expected)
                </p>
            </div>
        </div>
        <div class="container edu-tl">
            <div class="content">
                <h4 class="vol-tit">SMA Negeri 47 Jakarta</h4>
                <p><strong>Natural Science</strong><br>Activities: OSIS & Rohis<br>| Jul 2015 - Apr 2018</p>
            </div>
        </div>
    </div>
</div>
</div>

<!-- Experience -->
<div id="experience">
    <!-- Achievement -->
    <div id="achievement">
        <h2 class="heading2">Achievement</h2>
        <div class="achievement-block">
            <h5 class="vol-tit">Runner Up of Business Plan Competition at Entrepreneur Project 2020</h5>
            <h6>A business plan competition held by Universitas Diponegoro and attended by dozens of
                group from +20 universities.</h6>
        </div>
        <div class="achievement-block">
            <h5 class="vol-tit">to be continued...</h5>
        </div>
    </div>

    <!-- Volunteer & Organization -->
    <div id="volunteer">
        <h2 class="heading">Volunteer & Organization</h2>
        <div class="volunteer">
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Staff of Public Relation and Partnership at BETIS 2020</h4>
                    <p>| <i>Dec 2019 - Jun 2020</i><br>Publishing all the events of BETIS Fasilkom on social media,
                        contacting companies for
                        partnership, and being a master of ceremony at some events in BETIS.</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Staff of Data Science Academy at COMPFEST 12</h4>
                    <p>| <i>Feb 2020 - Aug 2020</i><br>Responsible for the running of the Data Science Academy in
                        Compfest 12.</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Mentor at Dasar-Dasar Pemrograman 0</h4>
                    <p>| <i>Aug 2020 - Sep 2020</i><br>Teaching some new Fasilkom freshmen in a small group the
                        introduction of Programming
                        Foundations 1 course (in Python).</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Staff of Creative Propagation at FUKI Fasilkom 2020</h4>
                    <p>| <i>Feb 2020 - present</i><br>Getting engagement from Muslim students in Fasilkom UI by
                        spreading good deeds of Islam
                        in attractive ways.</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Vice Person In Charge of Public Relation at SIWAK-NG 2020</h4>
                    <p>| <i>May 2020 - present</i><br>Liaising with parties who take part in SIWAK, such as new
                        Fasilkom’s muslim freshmen,
                        alumni, donors, etc.</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Staff of Academic at PMB Fasilkom 2020</h4>
                    <p>| <i>Jul 2020 - present</i><br>Working together on the assignment plans for the new students as
                        part of the new student
                        orientation program and its grading.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Skills -->
<div id="skills">
    <h2 class="heading2">Skills</h2>
    <ul>
        <li>Python</li>
        <li>Java</li>
        <li>HTML</li>
        <li>CSS</li>
        <li>Figma</li>
        <li>Teamwork</li>
        <li>Leadership</li>
        <li>Planning</li>
        <li>Problem solving</li>
    </ul>
</div>
{% endblock content %}

story1/templates/story1.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/style1.css' %}">
{% endblock meta %}

{% block content %}
    <div class="curved">
        <div>
            <p class="name">
                <strong>Annisa Amalia Sholeka</strong>
            </p>
            <p class=header_info>
                1906354002 <br>
                Maung 2019
            </p>
        </div>
        <img src="{% static 'images/me.jpg' %}"  alt="myself" class="profilepic">
        <div>
            <p class=description>
                A <strong>sophomore</strong> in <strong>Information System</strong> at <strong>University of
                    Indonesia</strong>.<br>
                Currently based in Tangerang Selatan, Indonesia. Interested in UI/UX design and data processing. My
                hobbies include watching series, reading, and learn new things.<br>
            </p>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
            <path fill="#fff" fill-opacity="1"
                d="M0,160L24,138.7C48,117,96,75,144,90.7C192,107,240,181,288,192C336,203,384,149,432,154.7C480,160,528,224,576,245.3C624,267,672,245,720,202.7C768,160,816,96,864,90.7C912,85,960,139,1008,170.7C1056,203,1104,213,1152,192C1200,171,1248,117,1296,122.7C1344,128,1392,192,1416,224L1440,256L1440,320L1416,320C1392,320,1344,320,1296,320C1248,320,1200,320,1152,320C1104,320,1056,320,1008,320C960,320,912,320,864,320C816,320,768,320,720,320C672,320,624,320,576,320C528,320,480,320,432,320C384,320,336,320,288,320C240,320,192,320,144,320C96,320,48,320,24,320L0,320Z">
            </path>
        </svg>
    </div>
    <div>
        <h3 class=education_title>
            <strong>My Educational Background</strong>
        </h3>
        <div>
            <ul class="list-ic vertical">
                <li><strong>University of Indonesia</strong><br>Bachelor of Computer Science in Information System<br>|
                    Aug'19 - present<br></li>
                <li><strong>SMA Negeri 47 Jakarta</strong><br>Natural Science<br>| Jul'15 - Apr'18<br></li>
                <li><strong>SMPN 177 Jakarta</strong><br>| Jun'12 - Jun'15<br></li>
            </ul>
        </div>
    </div>
    <div class="bottombar">
        <p class="contitle">Get in touch<br></p>
        <div class="container">
            <a href="https://www.linkedin.com/in/annisa-amalia"><img src= "{% static '../static/story1/images/linkedin.jpg' %}" alt="linkedin" class="cp"></a>
            <a href="https://www.instagram.com/annisaurus_/"><img src="{% static '../static/story1/images/ig.jpg' %}" alt="ig" height="50" class="cp"></a>
            <a href="mailto:annisa.amalia92@ui.ac.id"><img src="{% static '../static/story1/images/mail.png' %}" alt="email" class="cp"></a>
        </div>
        <p class="creds">Annisa Amalia S © 2020</p>
    </div>
{% endblock content %}

story5/templates/story5.html
{% extends 'base.html' %}
{% load static %}


{% block headone %}
<title>Jadwal Mata Kuliah</title>
{% endblock %}


{% block content %}
<div class="atass">
    <h1 class="judul">Jadwal Mata Kuliah</h1>
</div>

<div id="listmatkul" style="padding: 2.778vw;">
    <table class="table table-dark table-bordered text-center">
        <thead>
            <tr>
                <th scope="col"><strong>Subject</strong></th>
                <th scope="col"><strong>Dosen</strong></th>
                <th scope="col"><strong>Detail</strong></th>
            </tr>
        </thead>
        {% for i in schedule %}
        <tr>
            <td>
                {{ i.subject }}
            </td>
            <td>
                {{ i.lecture }}
            </td>
            <td>
                <a class="btn btn-warning" href="/story5/{{ i.subject }}" role="button">Detail</a>
            </td>
        </tr>
        {% endfor %}
    </table>
</div>

<div class="formbawah" style="padding-bottom: 2.778vw;">
    <div id="tambahJadwal">
        <h3 class="judulskill" style="padding-left: 2.778vw;">Add New Schedule</h3> <br>
        <div class="col-6" style="margin-left: 3%">
            <form class="d-flex flex-column my-2 w-90" method="POST">
                {% csrf_token %}
                {% for field in form %}
                <p class="w-100 justify-content-center my-1">{{ field.label }}: <br> {{ field }}</p>
                {% endfor %}
                <button type="submit" value="Submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </div>
</div>

{% endblock content %}

templates/base.html
{% load static %}

<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">


    <title>Chica's personal web</title>
    {% block meta %}
    {% endblock meta %}
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-light" style="background-color: #BCC0F4;">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav mx-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#home">Home<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#about">About<span
                            class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#experience">Experience<span
                            class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#skills">Skills</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'main:home' %}#contact">Contact</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'story1:index' %}">Story 1</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/story5">Schedule</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/story6">Activity</a>
                </li>
            </ul>
        </div>
    </nav>

    {% block content %}
    {% endblock content %}

    <!-- Footer -->
    <div id="contact">
        <div class="container bottom">
            <div class="row contact-me">
                <h3>contact me</h3>
            </div>
            <div class="row contact-image">
                <div class="icon">
                    <a href="https://www.linkedin.com/in/annisa-amalia"><img src="{% static 'img/linkedin.svg' %}"
                            alt="linkedin"></a>
                </div>
                <div class="icon-2">
                    <a href="https://www.instagram.com/annisaurus_/"><img src="{% static 'img/ig.svg' %}" alt="ig"></a>
                </div>
                <div class="icon-2">
                    <a href="mailto:annisa.amalia92@ui.ac.id"><img src="{% static 'img/mail.svg' %}" alt="email"></a>
                </div>
            </div>
            <div class="row credits">
                <div class="col text-center">
                    <div class="creds text-muted justify-content-center">Annisa Amalia S © 2020</div>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    </div>
</body>

</html>